PLDAPSession::SearchContext Class Reference

`#include <pldap.h>`

## Public Member Functions

| SearchContext ()
| ~SearchContext ()
PBoolean | IsCompleted () const

## Constructor & Destructor Documentation

PLDAPSession::SearchContext::SearchContext | ( |  | ) |

PLDAPSession::SearchContext::~SearchContext | ( |  | ) |

## Member Function Documentation

PBoolean PLDAPSession::SearchContext::IsCompleted | ( |  | ) | const

inline

The documentation for this class was generated from the following file:

- pldap.h